[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mule-ucs

The reason is that I have changed something in the system. So after I recovered
my system the installation of mule-ucs seems fine. But I still could not 
use it. Finally I compiled the source of oc-unicode-0.72.2 and it works well
for Emacs20.7/Mule 4.1.



gcwen> When I try to install mule-ucs from potato by apt-get,the following
gcwen> error message comes up in configuration. So the status of this package
gcwen> is "install ok half-configured". Would you please tell me what is wrong
gcwen> with it? Thanks.

| This message was re-posted from debian-chinese-gb@lists.debian.org
| and converted from gb2312 to big5 by an automatic gateway.

Reply to: